<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.api.debugger.jpda/2">
<module_version install_time="1236023469698" last="true" origin="installer" specification_version="2.4.22">
<file crc="2370645122" name="config/Modules/org-netbeans-api-debugger-jpda.xml"/>
<file crc="2807342498" name="modules/org-netbeans-api-debugger-jpda.jar"/>
</module_version>
</module>
